uuid: e5a020d0-ee87-4e50-8ba9-e35f0eb99cce
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: s2SPTyWZPSeoou6M3jSHdDtWUi0euE1uYtvGwvpw7x0
id: media.s08_square
label: 'Size 08 square 1:1'
targetEntityType: media
cache: true
